/**
 * @description 统计模块 API 接口，定义数据统计与报表查询请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'

export function sjkctj() {
  return post('/tongji/api/sjxxtj', {})
}

